## mint-backgrounds-rafaela 1.2

=== debian/changelog ===
mint-backgrounds-rafaela (1.2) rafaela; urgency=medium

  * Fixed KDE compatibility with PNG backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jul 2015 17:45:15 +0200

mint-backgrounds-rafaela (1.1) rafaela; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 18:35:47 +0200

mint-backgrounds-rafaela (1.0) rafaela; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2015 11:14:00 +0100
